
{% extends "baseFront.html.twig" %}
{% block reclamation %}

<div class="row align-items-center">
    <div class="col-12 col-lg-6">
        <div class="choose-us-thumbnail mt-30 mb-80">
            <img class="choose-us-img bg-img" src="{{ asset('uploads/'  ~ v.image) }}">
        </div>
    </div>
    <div class="col-12 col-lg-6">
        <!-- Section Heading -->
        <div class="section-heading">
            <h2>{{ v.nomOrgan }}</h2>
            <p>{{ v.nomRespon }}</p>
        </div>
        <!-- Choose Us Content -->
        <div class="choose-us-content mt-30 mb-80">
            <ul>
                <li><i aria-hidden="true"></i> {{ v.desciption }}</li>

            </ul>
        </div>
    </div>
</div>

{% endblock %}